package org.king.modules.ad.service;

import org.king.modules.ad.entity.AdDeviceCount;
import org.king.modules.ad.entity.ChargeCount;

import java.util.List;

public interface StaticalService {

     AdDeviceCount getDeviceCount();

     List<ChargeCount> getChargeData();

}
